# Community Connector


| :warning: WARNING          |
|:---------------------------|
| Project in development     |

Linked to a Ruby API for the backend

In between the woofing and Airbnb concept, users can create an account.
User can then create communities.

The communities can offer place to stay in exchange of money or some work at the place
They can also exchange productbetween them

The "normal user" which I see it more as a backpacker or traveler can travel at low cost and always be in contact to people.

Warm idea for a win win situation


### Personal Project

Learning Typescript by myself, I wanted to create a real project with React, Redux, Typescript ...
